name: jnms_noita
game: Noita
description: Noita
Noita:
  progression_balancing: '50'
  accessibility: minimal

  death_link: 'true'
  bad_effects: 'false'

  victory_condition: pure_ending
  path_option: main_world
  hidden_chests: '3'
  pedestal_checks: '6'
  orbs_as_checks: main_world
  bosses_as_checks: all_bosses
  extra_orbs: '0'

  shop_price: full_price

  local_items: []
  non_local_items:
    - Orb

  start_hints: []
  start_location_hints: []

  priority_locations:
  - Coal Pits Holy Mountain Spell Refresh
  - Snowy Depths Holy Mountain Spell Refresh
  - Hiisi Base Holy Mountain Spell Refresh
  - Underground Jungle Holy Mountain Spell Refresh
  - Vault Holy Mountain Spell Refresh
  - Temple of the Art Holy Mountain Spell Refresh
  - Laboratory Holy Mountain Spell Refresh

  - Abyss Orb
  - Floating Island Orb
  - Frozen Vault Orb
  - Lava Lake Orb
  - Lukki Lair Orb
  - Magical Temple Orb
  - Pyramid Orb
  - Sandcave Orb
  - Snow Chasm Orb
  - The Work (Hell) Orb
  - Wizards' Den Orb

  - Gate Guardian
  - Kivi
  - Kolmisilmä
  - Kolmisilmän Koipi
  - Kolmisilmän silmä
  - Kolmisilmän sydän
  - Limatoukka
  - Mestarien Mestari
  - Sauvojen Tuntija
  - Suomuhauki
  - Syväolento
  # Tapion vasalli
  # Toveri
  - Unohdettu
  - Ylialkemisti

  exclude_locations:
  # Bosses I'm not confident in at all
  - Tapion vasalli
  - Toveri

  start_inventory: {}
  start_inventory_from_pool: {}

### List of locations

## Orbs
# Abyss Orb
# Floating Island Orb
# Frozen Vault Orb
# Lava Lake Orb
# Lukki Lair Orb
# Magical Temple Orb
# Pyramid Orb
# Sandcave Orb
# Snow Chasm Orb
# The Work (Hell) Orb
# Wizards' Den Orb

## Bosses
# Gate Guardian
# Kivi
# Kolmisilmä
# Kolmisilmän Koipi
# Kolmisilmän silmä
# Kolmisilmän sydän
# Limatoukka
# Mestarien Mestari
# Sauvojen Tuntija
# Suomuhauki
# Syväolento
# Tapion vasalli
# Toveri
# Unohdettu
# Ylialkemisti

## Main path
# Mines Pedestal 1
# Mines Pedestal 2
# Mines Pedestal 3
# Mines Pedestal 4
# Mines Pedestal 5
# Mines Pedestal 6
# Mines Chest 1
# Mines Chest 2
# Mines Chest 3
# 
# Coal Pits Holy Mountain Spell Refresh
# Coal Pits Holy Mountain Shop Item 1
# Coal Pits Holy Mountain Shop Item 2
# Coal Pits Holy Mountain Shop Item 3
# Coal Pits Holy Mountain Shop Item 4
# Coal Pits Holy Mountain Shop Item 5
# 
# Coal Pits Pedestal 1
# Coal Pits Pedestal 2
# Coal Pits Pedestal 3
# Coal Pits Pedestal 4
# Coal Pits Pedestal 5
# Coal Pits Pedestal 6
# Coal Pits Chest 1
# Coal Pits Chest 2
# Coal Pits Chest 3
#
# Fungal Caverns Pedestal 1
# Fungal Caverns Pedestal 2
# Fungal Caverns Pedestal 3
# Fungal Caverns Pedestal 4
# Fungal Caverns Pedestal 5
# Fungal Caverns Pedestal 6
# Fungal Caverns Chest 1
# Fungal Caverns Chest 2
# Fungal Caverns Chest 3
# 
# Snowy Depths Holy Mountain Spell Refresh
# Snowy Depths Holy Mountain Shop Item 1
# Snowy Depths Holy Mountain Shop Item 2
# Snowy Depths Holy Mountain Shop Item 3
# Snowy Depths Holy Mountain Shop Item 4
# Snowy Depths Holy Mountain Shop Item 5
# 
# Snowy Depths Pedestal 1
# Snowy Depths Pedestal 2
# Snowy Depths Pedestal 3
# Snowy Depths Pedestal 4
# Snowy Depths Pedestal 5
# Snowy Depths Pedestal 6
# Snowy Depths Chest 1
# Snowy Depths Chest 2
# Snowy Depths Chest 3
# 
# Hiisi Base Holy Mountain Spell Refresh
# Hiisi Base Holy Mountain Shop Item 1
# Hiisi Base Holy Mountain Shop Item 2
# Hiisi Base Holy Mountain Shop Item 3
# Hiisi Base Holy Mountain Shop Item 4
# Hiisi Base Holy Mountain Shop Item 5
# 
# Hiisi Base Pedestal 1
# Hiisi Base Pedestal 2
# Hiisi Base Pedestal 3
# Hiisi Base Pedestal 4
# Hiisi Base Pedestal 5
# Hiisi Base Pedestal 6
# Hiisi Base Chest 1
# Hiisi Base Chest 2
# Hiisi Base Chest 3
#
# Secret Shop Item 1
# Secret Shop Item 2
# Secret Shop Item 3
# Secret Shop Item 4
# 
# Underground Jungle Holy Mountain Spell Refresh
# Underground Jungle Holy Mountain Shop Item 1
# Underground Jungle Holy Mountain Shop Item 2
# Underground Jungle Holy Mountain Shop Item 3
# Underground Jungle Holy Mountain Shop Item 4
# Underground Jungle Holy Mountain Shop Item 5
# 
# Underground Jungle Pedestal 1
# Underground Jungle Pedestal 2
# Underground Jungle Pedestal 3
# Underground Jungle Pedestal 4
# Underground Jungle Pedestal 5
# Underground Jungle Pedestal 6
# Underground Jungle Chest 1
# Underground Jungle Chest 2
# Underground Jungle Chest 3
#
# Lukki Lair Pedestal 1
# Lukki Lair Pedestal 2
# Lukki Lair Pedestal 3
# Lukki Lair Pedestal 4
# Lukki Lair Pedestal 5
# Lukki Lair Pedestal 6
# Lukki Lair Chest 1
# Lukki Lair Chest 2
# Lukki Lair Chest 3
# 
# Vault Holy Mountain Spell Refresh
# Vault Holy Mountain Shop Item 1
# Vault Holy Mountain Shop Item 2
# Vault Holy Mountain Shop Item 3
# Vault Holy Mountain Shop Item 4
# Vault Holy Mountain Shop Item 5
# 
# The Vault Pedestal 1
# The Vault Pedestal 2
# The Vault Pedestal 3
# The Vault Pedestal 4
# The Vault Pedestal 5
# The Vault Pedestal 6
# The Vault Chest 1
# The Vault Chest 2
# The Vault Chest 3
# 
# Temple of the Art Holy Mountain Spell Refresh
# Temple of the Art Holy Mountain Shop Item 1
# Temple of the Art Holy Mountain Shop Item 2
# Temple of the Art Holy Mountain Shop Item 3
# Temple of the Art Holy Mountain Shop Item 4
# Temple of the Art Holy Mountain Shop Item 5
# 
# Temple of the Art Pedestal 1
# Temple of the Art Pedestal 2
# Temple of the Art Pedestal 3
# Temple of the Art Pedestal 4
# Temple of the Art Pedestal 5
# Temple of the Art Pedestal 6
# Temple of the Art Chest 1
# Temple of the Art Chest 2
# Temple of the Art Chest 3
# 
# Laboratory Holy Mountain Spell Refresh
# Laboratory Holy Mountain Shop Item 1
# Laboratory Holy Mountain Shop Item 2
# Laboratory Holy Mountain Shop Item 3
# Laboratory Holy Mountain Shop Item 4
# Laboratory Holy Mountain Shop Item 5

## Side paths
# Frozen Vault Pedestal 1
# Frozen Vault Pedestal 2
# Frozen Vault Pedestal 3
# Frozen Vault Pedestal 4
# Frozen Vault Pedestal 5
# Frozen Vault Pedestal 6
# Frozen Vault Chest 1
# Frozen Vault Chest 2
# Frozen Vault Chest 3
#
# Overgrown Cavern Pedestal 1
# Overgrown Cavern Pedestal 2
# Overgrown Cavern Pedestal 3
# Overgrown Cavern Pedestal 4
# Overgrown Cavern Pedestal 5
# Overgrown Cavern Pedestal 6
# Overgrown Cavern Chest 1
# Overgrown Cavern Chest 2
# Overgrown Cavern Chest 3
#
# The Tower Pedestal 1
# The Tower Pedestal 2
# The Tower Pedestal 3
# The Tower Pedestal 4
# The Tower Pedestal 5
# The Tower Pedestal 6
# The Tower Chest 1
# The Tower Chest 2
# The Tower Chest 3
#
# Power Plant Pedestal 1
# Power Plant Pedestal 2
# Power Plant Pedestal 3
# Power Plant Pedestal 4
# Power Plant Pedestal 5
# Power Plant Pedestal 6
# Power Plant Chest 1
# Power Plant Chest 2
# Power Plant Chest 3
# 
# Wizards' Den Pedestal 1
# Wizards' Den Pedestal 2
# Wizards' Den Pedestal 3
# Wizards' Den Pedestal 4
# Wizards' Den Pedestal 5
# Wizards' Den Pedestal 6
# Wizards' Den Chest 1
# Wizards' Den Chest 2
# Wizards' Den Chest 3
# 
# Meat Realm Pedestal 1
# Meat Realm Pedestal 2
# Meat Realm Pedestal 3
# Meat Realm Pedestal 4
# Meat Realm Pedestal 5
# Meat Realm Pedestal 6
# Meat Realm Chest 1
# Meat Realm Chest 2
# Meat Realm Chest 3
